# ezQuake Manual: Command tp_took

Item can be: quad, pent, ring, suit, ra, ya, ga, mh, health, lg, rl, gl, sng, ng, ssg, pack, cells, rockets, nails, shells, flag, armor, weapons, powerups, ammo, all, default, none Item names can be customized with tp_name_item

Syntax:
tp_took `[item1] [item2] ...`

tp_took +gl (add grenade launcher to pickup list)

Last update: 31.10.2005 13:58 PST, made by JohnNy_cz